package cn.palmte.work.model.enums;

/**
 * @author <a href="https://github.com/TAKETODAY">Harry Yang</a>
 * @since 1.0 2022/12/13 16:12
 */
public enum ProcessStatus implements Enumerable<String> {

  draft("草稿"),
  completed("完成");

  private final String description;

  ProcessStatus(String description) {
    this.description = description;
  }

  @Override
  public String getDescription() {
    return description;
  }

}
